@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

#content {
    gap: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: Sora, sans-serif;
}

:root {
    --red: #e7434d;
}

.header-top {
    background-color: var(--red);
    color: #fff;
}

#header .ps-contactinfo a, .header-block__action-btn {
    color: #fff;
    font-size: 14px;
}

#header .header-block__badge {
    color: black;
}

#header .material-icons {
    font-size: 22px;
}

#ps_imageslider .ps-imageslider__figure {
    display: flex;
    justify-content: center;
    align-items: center;
}

#ps_imageslider .carousel-caption {
    position: relative;
    left: 0;
    padding: 0;
    width: 50%;
}

#ps_imageslider .container.slider-container {
    position: absolute;
    z-index: 9;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#ps_imageslider .carousel-caption h1 {
    font-size: 60px;
    text-align: center;
}
#block-reassurance {
    padding: 1rem 0;
}
#block-reassurance ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    gap: 5rem;
    margin-bottom: 0;
}

#block-reassurance .block-reassurance-item span {
    margin-left: 1rem;
}

#block-reassurance .block-reassurance-item img {
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    padding: 14px;
    object-fit: contain;
    background-color: #E306131A;
    border-radius: 50%;
}

#homecategories {
    background-color: #f2efea;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

#homecategories .featured-category {
    padding: 0;
    transition: .2s;
    outline: 1px solid #0909091A;
    box-shadow: none;
    border-radius: .15rem;
    overflow: hidden;
}

#homecategories .featured-category img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .4s;
}

#homecategories .featured-category .category_name a {
    padding: 1rem;
    color: black;
    background-color: white;
    position: relative;
}

#homecategories .featured-category:hover {
    outline: 1px solid #e7434d;
    transform: translateY(-5px);
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.08);
}

#homecategories .featured-category:hover img {
    scale: 1.05;
}

#homecategories .featured-category:hover .category_name a {
    color: #e7434d;
}

.h2-header {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
}

.header-divider {
    margin: 0 auto;
    border-bottom: 4px solid #e7434d;
    width: 80px;
    border-radius: 999px;
    margin-bottom: 3rem;
}

.dima-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8rem 0;
    background-size: cover;
    background-position: center;
}

.dima-banner h2 {
    font-size: 36px;
}

.dima-banner .header-divider {
    margin-bottom: 1rem;
}

.dima-banner .dima-banner-content {
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.dima-banner .dima-banner-content .btn {
    background-color: #fce6e7;
    color: #e7434d;
    border-color: #fce6e7;
    font-weight: bold;
    padding: 4px 28px;
    font-size: 18px;
}

.product-miniature {
    background-color: white;
    outline: 1px solid #0909091A;
    border-radius: .15rem;
    transition: .2s;
}

.product-miniature:hover {
    outline: 1px solid #e7434d;
    transform: translateY(-5px);
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.08);
}

.product-miniature .product-miniature__title {
    color: black;
    font-weight: bold;
    font-family: Sora, sans-serif;
    font-size: 16px;
}

.product-miniature .product-miniature__summary {
    color: #575757;
    font-size: 14px;
}

.product-miniature .product-miniature__price {
    color: #e7434d;
    font-weight: bold;
    font-size: 14px;
}

.product-miniature .product-miniature__bottom {
    padding: 1rem;
}

.ps-featuredproducts .heading {
    display: flex;
    justify-content: space-between;
}

.ps-featuredproducts .heading .section-title {
    font-size: 36px;
    font-weight: bold;
}

.ps-featuredproducts .heading .header-divider {
    margin: 0 0 3rem 0;
}

.ps-featuredproducts .module-products__buttons .btn {
    border: none;
    color: #e7434d;
    background: none;
    padding: 0;
    margin-bottom: 3rem;
}

.ps-featuredproducts {
    background-color: #f6f3ee;
    padding: 5rem 0;
}
.product__tax-label {
    font-size:16px;
}
.btn-primary {
    background:#000!important;
    border-color:#000!important;
}
.ps-imageslider__figure {
  position: relative;
}

.ps-imageslider__figure::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.25);
  z-index: 1;
  pointer-events: none;
}

.ps-imageslider__figure img {
  display: block;
  width: 100%;
}
.slider-container h1 {
    font-size:40px!important;
}
.ps-imageslider__link {
    border:1px solid #FFF;
    padding:5px 25px;
    border-radius:50px;
    color:#FFF!important;
}
.dima-banner .btn-primary {
    border:1px solid #FFF!important;
    background:transparent!important;
    padding:5px 25px;
    border-radius:50px;
    color:#FFF!important;
}
@media screen and (max-width:992px) {
    #header .material-icons {
        color:#000;
    }
    .slider-container h1 {
        font-size:28px!important;
    }
    #ps_imageslider .carousel-caption {
        width:100%;
    }
    #ps_imageslider .container.slider-container {
        top: 65%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    #block-reassurance ul {
        gap:5px;
    }
    .ps-mainmenu__additionnals .ps-contactinfo__email, .ps-mainmenu__additionnals .ps-contactinfo__phone {
        color:#000!important;
    }
}